#titulotributo {
clear:both;
text-aling: center;
width:350px;
margin-left:120px;
margin-top:0px;

}

#titulotributo2 {
clear:both;
text-aling: center;
width:350px;
margin-left:120px;
}
#foto {
margin-left:10px;
margin-bottom:10px;
float:left;
width: 290px;
}
#texto {
width:250px;

float:left;
}

#tracejado {
margin-bottom:20px;
clear:both;
font-style: normal;
font-variant: small-caps;
font-weight: normal;
font-size: 11px;
font-family: "Verdana";
letter-spacing: 15px;

margin-left:10px;

}

#texto2 {
clear:both;
width:248px;
margin-left:10px;
}


#entrlinhaso {
	float:bottom;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	line-height: 16px;
	margin-left: 20px;
}
